
		.ui-cards-custom{
			gap:40px;
		}

        .ui-card-custom{
            min-height: 520px;
        }

        .ui-card__image-custom {
            height: 100%;
            --aspect-ratio: initial;

        }
.ui-card-custom {
    transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out, linear-gradient 0.3s ease-in-out;
}

.ui-card-custom:hover {

    transform: translateY(-5px); 

   box-shadow: 0px 5px 10px 0px #00000059;

    

}

.ui-card-custom:hover .ui-card__image-custom::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1; 

    background: linear-gradient(180deg, rgba(0, 38, 62, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
}

.ui-card__info--absolute-custom {
bottom:16px;
}

.ui-card__link-custom {
z-index: 2;
}

.ui-card__info--absolute-custom a,
 .ui-card__info--absolute-custom div{
    color:#232328;
}

.ui-card-custom:hover .ui-card__info--absolute-custom a, .ui-card-custom:hover .ui-card__info--absolute-custom div{
    color:#FFFFFF;
}

@media (any-hover: hover) {
    .ui-card--image-scale-custom .ui-card__image-custom {
        scale: 1;
    }
}
        @media(max-width: 768px){
            .ui-cards-custom{
                gap:10px;
            }

                    .ui-card-custom {
            min-height: 439px;
        }

        .ui-card__info--absolute-custom {
bottom:14px;
}
        }